PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
mail.h File Reference
`#include "unix/ptlib/mail.h"`
Include dependency graph for mail.h:

Go to the source code of this file.

## Classes
class | PMail
| This class establishes a mail session with the platforms mail system. More...
struct | PMail::Header
| Message header for each mail item. More...